Subject: Re: [bug#73811] [guix-artwork PATCH] website: images: Add VisionFive2 latest barebones image.

From: Z572 <[email-masked]>
Date: Thu, 17 Oct 2024 22:34:54 +0800

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Hello Zheng.  Your patch adds to the download-latest page a good-looking
> link towards
>
> https://ci.guix.gnu.org/search/latest/image?query=spec:images+status:success+system:x86_64-linux+visionfive2-barebones-raw-image
>
> similar to the existing Pinebook Pro link.
>
> However, CI fails to build images at the moment with errors at glibc.

This is fixed on https://git.savannah.gnu.org/cgit/guix.git/commit/?id=7749477876247199b0726d8dc6e93991a0c0c0f2

just need restart ci's cuirass. images jobs latest eval is "13 Oct 15:28 +0200".

>
> I guess it is too soon and this patch should wait until downloads can
> succeed.  Although Pinebook Pro has a broken link as well.
>
> That you used an image of a computer screen is ironic, because HDMI
> support has not arrived in upstream Linux last time I checked and
> according to [1], but this is not important IMHO.

or maybe Guix-package.png ? I don't have any good ideas

>
> Regards,
> Florian
>
> [1] https://wiki.postmarketos.org/wiki/StarFive_VisionFive_2_(starfive-visionfive2)